atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.IWrapper The interface implemented by valuators and components which display or select a value from a bounded range of values. should be implemented for components which either display a value from a bounded range, or which allow the user to specify a value from a bounded range, or both. For instance, most sliders and range controls, as well as dials, should have representations which implement on the component's behalf. s may be read-only, in which case attempts to alter the value return to indicate failure.
- Property
  GLib.Value Gets the value of this object. a representing the current accessible value.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` Gets the maximum value of this object. an object of type representing the maximum accessible value
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` Gets the minimum value of this object. an object of type representing the minimum accessible value
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` an object of type which is the desired new accessible value. Sets the value of this object. if new value is successfully set, otherwise . To be added